package com.ss.android.ugc.aweme.service;

import com.bytedance.covode.number.Covode;

public interface ISparrowService {
    static {
        Covode.recordClassIndex(104944);
    }

    IPublishXService LIZ();
}
